html { position: relative; min-height: 100%; }
body { padding-top: 65px; margin-bottom: 70px; }
.footer {
  background-color: #f5f5f5;
  padding-top: 10px;
  border-top: 1px solid #dcdcdc;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 70px;
  -moz-box-shadow: 0 0 3px #cdcdcd;
  -webkit-box-shadow: 0 0 3px #cdcdcd;
  box-shadow: 0 0 3px #cdcdcd;
  z-index: 9779;
}
.footer p {
padding-top: 5px;
margin-bottom: 5px;
  color: #545454;
  font-size: 11px;
  font-weight: bold;
  /*text-shadow: 1px -1px 0 #fff;*/
  text-align: center;
}
.fotorama__wrap {
    margin: 0 auto;
}
.navbar-brand {
  background: url(../../logogjejprona.jpg) no-repeat scroll left center ;
 width: 150px;
  height: 65px; 
}
.form-control{
	height: 38px;
	font-size: 16px;
}